<style type="text/css">
<!--

body A:link {text-decoration:none; color:#ffffff;}
body A:visited {text-decoration:none;}
body a:hover{color:#fabf25; font-weight:bold; text-decoration:underline;}

a.sp24link:link {text-decoration:none; color:#000000;}
a.sp24link:visited {text-decoration:none; color:#000000;}
a.sp24link:hover{color:#000000; text-decoration:none;}

a.table:link {text-decoration:underline;}
a.table:visited {text-decoration:underline;}
a.table:hover{text-decoration:underline; font-weight:default;}

.link {
font-family: verdana, tahoma;
font-size: 9pt;
color: #000000;
}

.sp24link {FONT-SIZE: 9pt; COLOR: #000000; font-weight:bold; FONT-FAMILY:arial, times new roman, sans-serif;}

.pl_linkw {
 font-family: verdana;
 font-size: 9pt;
 font-weight: bold;
 color: #FFFFFF;
}

.menu_link {
 font-family: arial, verdana;
 font-size: 9pt;
 font-weight: bold;
 color: #FFFFFF;
}

a.menu_link:link {
 text-decoration: none;
}

a.menu_link:active {
 text-decoration: none;
}

a.menu_link:visited {
 text-decoration: none;
}

a.menu_link:hover {
 text-decoration: underline;
 color: #FABF25;
}

.pl_link {
 font-family: verdana;
 font-size: 9pt;
 color: #000000;
}

a.pl_linkw:link {
 text-decoration: none;
 color: #FFFFFF;
 font-family: verdana;
 font-size: 9pt;
 font-weight: bold;
}

a.pl_linkw:visited {
 text-decoration: none;
 color: #FFFFFF;
 font-family: verdana;
 font-size: 9pt;
 font-weight: bold;
}

a.pl_linkw:hover {
 text-decoration: none;
 color: #FFFFFF;
 font-family: verdana;
 font-size: 9pt;
 font-weight: bold;
}

a.pl_link:link {
 text-decoration: none;
 color: #000000;
 font-family: verdana;
 font-size: 9pt;
}

a.pl_link:visited {
 text-decoration: none;
 color: #000000;
 font-family: verdana;
 font-size: 9pt;
}

a.pl_link:hover {
 text-decoration: none;
 color: #000000;
 font-family: verdana;
 font-weight: normal;
 font-size: 9pt;
}

.general {FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY:arial, times new roman, sans-serif;}

.subtitle {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY:arial, times new roman, sans-serif;}

.headline {FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY:arial, times new roman, sans-serif;}

.H1 {FONT-SIZE: 14pt; COLOR: #0088ee; font-weight:bold; font-style:italic; FONT-FAMILY:Verdana, Britannic Bold, arial, sans-serif;}

.subtitlelink {FONT-SIZE: 9pt; text-decoration:none; font-weight:bold; COLOR: #000000; FONT-FAMILY:arial, times new roman, sans-serif;}

.subtitlelinka {FONT-SIZE: 9pt; text-decoration: underline; font-weight: bold; COLOR: #0066ee; FONT-FAMILY: arial, times new roman, sans-serif;}

.more {FONT-SIZE: 9pt; text-decoration:underline; font-weight:bold; COLOR: #0066ee; FONT-FAMILY:arial, times new roman, sans-serif;}

.htafc {font-weight:bold; color:#ffffff; font-family:arial, tahoma, times new roman; font-size:9pt;}

.web {FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY:verdana, tahoma, arial, times new roman, sans-serif;}

.BODY {FONT-SIZE: 14pt; COLOR: #0088ee; font-weight:bold; font-style:italic; FONT-FAMILY:Verdana, Britannic Bold, arial, sans-serif;}

.prediction {FONT-SIZE: 10pt; COLOR: #ffffff; font-weight:bold; FONT-FAMILY:Verdana, Britannic Bold, arial, sans-serif;}

a.prediction:link {
 text-decoration: none;
 color: #FFFFFF;
 font-family: verdana, Britannic Bold;
 font-size: 10pt;
 font-weight: bold;
}

a.prediction:visited {
 text-decoration: none;
 color: #FFFFFF;
 font-family: verdana, Britannic Bold;
 font-size: 10pt;
 font-weight: bold;
}

a.prediction:hover {
 text-decoration: none;
 color: #FFFFFF;
 font-family: verdana, Britannic Bold;
 font-size: 10pt;
 font-weight: bold;
}

.side {FONT-SIZE: 9pt; COLOR:#ffffff; FONT-FAMILY:arial, sans-serif; font-weight:bold;}

.sider {FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY:arial, sans-serif;}

.content {FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY:arial, times new roman, arial, sans-serif;}
UL {
	LIST-STYLE-IMAGE: url(images/bullet.gif); LIST-STYLE-TYPE: square
}
.predict {
	BORDER-RIGHT: 1px solid; BORDER-TOP: #0077ff 1px solid; BORDER-LEFT: 1px solid; COLOR: #0077ff; BORDER-BOTTOM: 1px solid; background:#ffffff
}
.e-mail {
	BORDER-RIGHT: 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid; background:#ffffff
}
.search {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; background:#0088ee; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY:arial
}
.wrestle {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; background:#ffffff; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY:arial
}

.generic_pl {
 font-family: verdana;
 font-size: 9pt;
 color: #000000;
}
-->
</style>